#footer {
  width: 100%;
  color: #fff;
  background-color: #474a4f;
}

#footer_content {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  padding: 10px 5%;
}

@media (min-width: 800px) {
  #footer_content {
    padding: 10px 10%;
  }
}

@media (min-width: 1366px) {
  #footer_content {
    padding: 10px 15%;
  }
}

#footer_content .footer_column h1 {
  font-size: 1.4em;
  font-weight: normal;
}

#footer_content .footer_column ul {
  list-style: none;
  padding-left: 0;
}

#footer_content .footer_column ul li {
  height: 30px;
  color: #7a889c;
}

.footer_column ul li a {
  color: #7a889c;
  line-height: 30px;
  font-size: 13px;
}

.footer_column ul li i,
.footer_column ul li span {
  margin-right: 5px;
  display: inline-block;
  vertical-align: top;
  line-height: 30px;
}

#footer_copyright {
  width: 100%;
  height: 40px;
  line-height: 40px;
  background-color: #1C2227;
  color: #7a889c;
  text-align: center;
  font-size: 13px;
}